@charset "utf-8";
/* CSS Document */

 /* jssor slider bullet navigator skin 09 css */
/*
.jssorb09 div           (normal)
.jssorb09 div:hover     (normal mouseover)
.jssorb09 .av           (active)
.jssorb09 .av:hover     (active mouseover)
.jssorb09 .dn           (mousedown)
*/
.jssorb09 {
	position: absolute;
}
.jssorb09 div, .jssorb09 div:hover, .jssorb09 .av {
	position: absolute;
	/* size of bullet elment */
	width: 12px;
	height: 12px;
	filter: alpha(opacity=70);
	opacity: .7;
	overflow: hidden;
	cursor: pointer;
	border: #fff 1px solid;
}
.jssorb09 div { background-color: #d3d3d3; }
.jssorb09 div:hover, .jssorb09 .av:hover { background-color: gray; }
.jssorb09 .av { background-color: #000; }
.jssorb09 .dn, .jssorb09 .dn:hover { background-color: #a9a9a9; }

/* jssor slider arrow navigator skin 21 css */
/*
.jssora21l                  (normal)
.jssora21r                  (normal)
.jssora21l:hover            (normal mouseover)
.jssora21r:hover            (normal mouseover)
.jssora21l.jssora21ldn      (mousedown)
.jssora21r.jssora21rdn      (mousedown)
*/
.jssora21l, .jssora21r {
	display: block;
	position: absolute;
	/* size of arrow element */
	width: 55px;
	height: 55px;
	cursor: pointer;
	background: url('../img/a21.png') center center no-repeat;
	overflow: hidden;
}
.jssora21l { background-position: -3px -33px; }
.jssora21r { background-position: -63px -33px; }
.jssora21l:hover { background-position: -123px -33px; }
.jssora21r:hover { background-position: -183px -33px; }
.jssora21l.jssora21ldn { background-position: -243px -33px; }
.jssora21r.jssora21rdn { background-position: -303px -33px; }